* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kfhe-322_kwu:after { display: table; content: ''; clear: both; }

.w_705-dqonc { clear: both; }

.gsbex_242-hizro { width: 1000px; margin: 0 auto; }


.x_795-dg
{
	display: block;
}

.x_795-dg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gsbex_242-hizro
{
	margin-top: 70px;
}

.gql-476_mcgg 
{
	display: table;
	position: relative;
}



.dsd_354__afzqt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dsd_354__afzqt > a
{
	display: block;
	float: left;
}

.dsd_354__afzqt > a.ejibg_383__lfkw
{
	margin-right: 10px;
}

.dsd_354__afzqt > a.vmyz_155__r
{
	margin-right: 10px;
}


.dsd_354__afzqt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dsd_354__afzqt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dsd_354__afzqt > a.ejibg_383__lfkw > div > span
{
	background-image: url(../images/FB.png);
}

.dsd_354__afzqt > a.vmyz_155__r > div > span
{
	background-image: url(../images/X.png);
}

.dsd_354__afzqt > span.hk_620__r
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_715-fm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qxddd_334-f { background-color: #171717; }

.qxddd_334-f .ggf_536-dxi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qxddd_334-f .jon_616-hb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qxddd_334-f .jon_616-hb > .fiz-338_r
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jon_616-hb .enn_365-d
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.f_344__egp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.f_344__egp > .gyv-350_vfd 
{
	float: right;
}


.f_344__egp > .gyv-350_vfd > .c_721-odu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.f_344__egp > .gyv-350_vfd > .c_721-odu.active > .mpi_646__cx
{
	visibility: visible;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li
{
	display: block;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej > .dhidn_715-k
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a:hover > .fwve_523-ej > .dhidn_715-k
{
	 
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej > .dhidn_715-k > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .byg_829__k
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a:hover > .byg_829__k
{
	text-decoration: underline;
}




.gyv-350_vfd > .c_721-odu > .fzv_139-i
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gyv-350_vfd > .c_721-odu.active > .fzv_139-i
{
	background: #f5f5f5;
}


.gyv-350_vfd > .c_721-odu > .fzv_139-i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.f_344__egp .brgcv_835-jb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.f_344__egp .brgcv_835-jb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.f_344__egp .c_721-odu.active .brgcv_835-jb > span
{
	color: #171717;
}



.f_344__egp .heetr_46__eirik
{
	height: 24px;
	width: 34px;
}

.f_344__egp .heetr_46__eirik > .os_513__bi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.f_344__egp .c_721-odu.active .heetr_46__eirik > .os_513__bi
{
	border:1px solid #171717;
}

.f_344__egp .heetr_46__eirik > .os_513__bi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rjh-610_sm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rjh-610_sm > .glpx-136_ifse
{
	display: table;
	margin-top: 70px;
}



.rjh-610_sm > .glpx-136_ifse > *
{
	display: table-cell;
	vertical-align: middle;
}

.rjh-610_sm > .glpx-136_ifse > .i-801_l
{
	width: 440px;
	max-width: 440px;
}

.rjh-610_sm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rjh-610_sm > h1 .lhegq_790__ton
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rjh-610_sm > .cad_140-oq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i-801_l > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.i-801_l > .vc_140-ttj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vc_140-ttj.g-172_fi
{
	margin-right: 100px;
}


.vc_140-ttj > h3.addl_509__boig
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vc_140-ttj.g-172_fi > h3.addl_509__boig
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i-801_l > .vc_140-ttj .o-248_bbinb
{
	
}


.vc_140-ttj .a-19_wrvc
{
	display: none;
}


.vc_140-ttj .o-248_bbinb.domm_789__znx
{
	margin-top: 20px;
}

.vc_140-ttj .o-248_bbinb .s_563__bdb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vc_140-ttj.g-172_fi .o-248_bbinb .s_563__bdb
{
	font-size: 16px;
	font-weight: normal;
}



.vc_140-ttj .o-248_bbinb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vc_140-ttj.g-172_fi .o-248_bbinb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vc_140-ttj .o-248_bbinb .ibv-798_pba {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vc_140-ttj.g-172_fi .o-248_bbinb .ibv-798_pba
{
	max-width: 384px;
	font-size:16px;
}

.vc_140-ttj .ica_565__jqbvj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vc_140-ttj.g-172_fi .ica_565__jqbvj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.icc-433_w
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.icc-433_w > .qmyhh-721_suee
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.icc-433_w > .qmyhh-721_suee.q_613-gfpw
{
	right: -10px;
	top:-10px;
}

.icc-433_w > .qmyhh-721_suee.f-732_h
{
	top:0px;
	right: -20px;
}

.icc-433_w > .qmyhh-721_suee > .chdh_227__rmrz
{
	display: table-cell;
	vertical-align: middle;
}


.icc-433_w > .qmyhh-721_suee .vuey_63__dohd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.icc-433_w > .qmyhh-721_suee .jd-323_ofhe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ejujv_636__getu > .icc-433_w > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rjh-610_sm > .glpx-136_ifse > .phcm_707-a
{
	width: 280px;
}


.phcm_707-a > .hkuw_88-klw
{
    font-size: 16px;
    line-height: 180%;
}


.phcm_707-a > .hkuw_88-klw > b, .phcm_707-a > .hkuw_88-klw > h2, .phcm_707-a > .hkuw_88-klw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.phcm_707-a > .hkuw_88-klw > ol
{
	padding-left: 20px;
}


main
{
	
}


.uhsmp_852-iqd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gejo_698-vxec
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gejo_698-vxec > li
{
	display: inline-block;
}

.gejo_698-vxec > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.gejo_698-vxec > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gejo_698-vxec > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gejo_698-vxec > li.active > a
{
	color: #545454;
}




.nqid-70_zk 
{ 
	margin-bottom: 50px; 

}



.nqid-70_zk > .bi-728_ji
{
	 padding: 30px;
	overflow: hidden;
}


.nqid-70_zk > .bi-728_ji:after { display: table; content: ''; clear: both; }




.nqid-70_zk h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nqid-70_zk h1 .lhegq_790__ton
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nqid-70_zk h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nqid-70_zk h2:first-child
{
	padding-top: 0px;
}

.nqid-70_zk .bi-728_ji > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nqid-70_zk .bi-728_ji > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nqid-70_zk h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.nqid-70_zk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nqid-70_zk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nqid-70_zk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bi-728_ji ul { margin-top: 12px; }


.bi-728_ji ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bi-728_ji ul.clear > li, .bi-728_ji ol.clear > li 
{
	clear: both;
}

.bi-728_ji ul.clear > li:after, .bi-728_ji ol.clear > li:after { display: block; content: ''; clear: both; }


.bi-728_ji ul.ga_671__c
{
	margin-top: 0px !important;
}

.bi-728_ji ul.ga_671__c > li 
{
	margin-left: 0px !important;
}

.bi-728_ji ol { margin-left: 20px; margin-top: 12px; }

.bi-728_ji ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bi-728_ji ul.list-recomend
{
	
}

.bi-728_ji ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bi-728_ji ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bi-728_ji ul.list-recomend > li .dscr_img .date, .bi-728_ji ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bi-728_ji ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bi-728_ji .qchi_549-eqv > .afdp_188-w
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bi-728_ji .qchi_549-eqv > .ijjt-731_e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.nqid-70_zk > .bi-728_ji.uhsmp_852-iqd.uel_425__fltcg 
{
	margin-bottom: 50px;
}


.nqid-70_zk > .bi-728_ji.uhsmp_852-iqd.uel_425__fltcg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.uel_425__fltcg table.qeav-801_xez th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uel_425__fltcg table.qeav-801_xez tfoot td b
{
	text-align: center;
}


.uel_425__fltcg table.qeav-801_xez td
{
	width: 50%;
}


.nqid-70_zk table { border-collapse: separate; border-spacing: 3px; }

.nqid-70_zk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nqid-70_zk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qeav-801_xez
{
	width: 100%;
}

table.qeav-801_xez td
{
	padding: 0;
}

table.qeav-801_xez a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qeav-801_xez a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.fkxai_406-du
{
	width: 100%;
}


table.fkxai_406-du th
{
	text-align: left;
	font-weight: bold;
}

table.fkxai_406-du th.os-337_krxam
{
	max-width: 200px;
}
table.fkxai_406-du th.oagja_163-gbmp
{
	max-width: 100px;
}
table.fkxai_406-du th.i_373__kdbg
{
	
}

table.fkxai_406-du td
{
	padding: 5px 10px;
}

table.fkxai_406-du tr.r_321__hudz td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.fkxai_406-du tr.r_321__hudz td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.fkxai_406-du tr.r_321__hudz td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.fkxai_406-du tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.fkxai_406-du td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yehkx_750-pm.e-570_m
{ 
	margin-bottom: 50px; 

}


.yehkx_750-pm.e-570_m h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jnkdb-211_c
{
	padding: 30px;
}


.yehkx_750-pm ul
{
	display: block;
}

.yehkx_750-pm ul.ga_671__c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yehkx_750-pm ul.ga_671__c > li:after
{ display: table; content: ''; clear: both; }



.yehkx_750-pm ul.ga_671__c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yehkx_750-pm ul.ga_671__c > li:not(:last-child)
{
	padding-top: 30px;
}


.yehkx_750-pm ul.ga_671__c > li:last-child, .yehkx_750-pm.fbce_59-ig .bi-728_ji ul > li:last-child
{
	margin-bottom: 0px;
}


.yehkx_750-pm ul.ga_671__c > li .mjzy_94-f
{
	margin-bottom: 12px;
}

.yehkx_750-pm ul.ga_671__c > li .mjzy_94-f > i
{
	font-size: 18px;
	font-style: italic;
}

.yehkx_750-pm ul.ga_671__c > li .rqkif-674_dyid
{
	float: left;
}


.yehkx_750-pm ul.ga_671__c > li .rqkif-674_dyid img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yehkx_750-pm ul.ga_671__c > li .vwjhi-697_bt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yehkx_750-pm ul.ga_671__c > li .item_rev
{
	display: none;
}

.yehkx_750-pm .hc_799__fckix
{
	margin-top: 20px;
	text-align: center;
}



.yehkx_750-pm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vl_953__tw.e-570_m
{ 
	margin-bottom: 50px; 

}

.vl_953__tw.e-570_m h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vl_953__tw.e-570_m ul
{
	display: table;
	width: 100%;
}

.vl_953__tw.e-570_m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vl_953__tw.fbce_59-ig .bi-728_ji ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vl_953__tw ul > li:last-child, .vl_953__tw.fbce_59-ig .bi-728_ji ul > li:last-child
{
	margin-bottom: 0px;
}


.vl_953__tw ul > li .g_796-l
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.vl_953__tw ul > li .hena-203_q
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.vl_953__tw ul > li .hena-203_q > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vl_953__tw ul > li .cwb_224-mezo
{
	margin-bottom: 12px;
}

.vl_953__tw ul > li .cxblg-359_rfde
{
	color: #777777;
}



.vl_953__tw .mzb-92_hby
{
	margin-top: 20px;
	text-align: center;
}




.xgzmi_716-uvfg 
{ 
	margin-bottom: 50px;
}

.xgzmi_716-uvfg .ji-22_w:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xgzmi_716-uvfg .ji-22_w 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xgzmi_716-uvfg .ji-22_w img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xgzmi_716-uvfg .f_390__mj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ad-853_j
{
	display: block;
	line-height: 130%;

}

.ad-853_j > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ad-853_j > div > dt
{
	display:inline-block;
}

.ad-853_j > div > dd
{
	display:inline;
}

.xgzmi_716-uvfg .behii_563__qldis
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xgzmi_716-uvfg h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_214-nerm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_214-nerm > .r-955_ulh
{
	display: table;
	width: 100%;
}


.c_214-nerm > .r-955_ulh > *
{
	display: table-cell;
	vertical-align: top;
}


.c_214-nerm .icc-433_w > img
{
	max-width: 400px;
}



.gbdf-556_u 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hii-770_hwi
{
	display: block;
	margin-right: 40px;
}


.hii-770_hwi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hii-770_hwi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hii-770_hwi li a:hover
{
	text-decoration: underline;
}

.jlsq_121-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jlsq_121-j .al_400__jpac
{
	display: block;
	text-decoration: none;
}

.jlsq_121-j .al_400__jpac .lhegq_790__ton
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jlsq_121-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jlsq_121-j .bauzi_628__snft
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.bauzi_628__snft a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bauzi_628__snft a:hover
{
	text-decoration: underline;
}



.jlsq_121-j .jexab_849-jig
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.jlsq_121-j .riah-203_exy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ijqhu_146-mcu
{
	padding: 30px;
    overflow: hidden;
}


.ijqhu_146-mcu > .beh_297-u
{
	float: right;
	width: 50%;
}

.ijqhu_146-mcu > .beh_297-u > .t_106__ieou
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ijqhu_146-mcu > .beh_297-u > .t_106__ieou > .ad-853_j
{
	margin-top: 20px;
}

.ijqhu_146-mcu > .pbe-430_bctvz
{
	float: left;
	width: 50%;
}

.ijqhu_146-mcu > .pbe-430_bctvz form
{
	display: block;
	width: 100%;
}

.ijqhu_146-mcu > .pbe-430_bctvz .cib_98-a
{
	margin-top: 20px;
}

.ijqhu_146-mcu > .pbe-430_bctvz .gxdn-258_hka
{
	display: none;
}


.ijqhu_146-mcu > .pbe-430_bctvz .cib_98-a label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ijqhu_146-mcu > .pbe-430_bctvz .cib_98-a input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ijqhu_146-mcu > .pbe-430_bctvz .cib_98-a textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ijqhu_146-mcu > .pbe-430_bctvz .cib_98-a .dgae_301__ajc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ijqhu_146-mcu > .pbe-430_bctvz .gakyh_189__hveq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gsbex_242-hizro { width: 100%; }
	
.qxddd_334-f { text-align: center; }
	
	
	
	
.qxddd_334-f .jon_616-hb
	{
		
		
	}

	
	

	
	
	
	.dsd_354__afzqt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dsd_354__afzqt > a
{
	
}

	
.dsd_354__afzqt > a.vmyz_155__r
{
	margin-right: 0px;
}
	
.dsd_354__afzqt > a > div
{
    width: 24px;
	height: 24px;
}

.dsd_354__afzqt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dsd_354__afzqt > a.ejibg_383__lfkw > div > span
{
	
}

.dsd_354__afzqt > a.vmyz_155__r > div > span
{
	
}


.dsd_354__afzqt > span.hk_620__r
{
	display: none;
}
	

	
	
	.e_715-fm
	{
		width: auto;
	}
	
	
	.f_344__egp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.f_344__egp > .gyv-350_vfd > .c_721-odu:not(.active)
	{
		position: relative;
	}
	
	
		.f_344__egp > .gyv-350_vfd > .c_721-odu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gyv-350_vfd > .c_721-odu > .fzv_139-i
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx
	{
		
		display: none;
	}
	


.f_344__egp > .gyv-350_vfd > .c_721-odu.active > .mpi_646__cx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul
{
	display: block;
	max-height:300px;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li
{
	
}
	
	
.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .byg_829__k
{
	font-size: 14px;	
}
	
	
	
.gyv-350_vfd > .c_721-odu > .fzv_139-i > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gyv-350_vfd > .c_721-odu.active > .fzv_139-i > *
{
	font-size: 16px;
}	
		
.gyv-350_vfd > .c_721-odu:not(.active) > .fzv_139-i > .brgcv_835-jb
{
	display: none;
}
	
	
	
.f_344__egp .heetr_46__eirik
{
	width: 24px;
}

.f_344__egp .heetr_46__eirik > .os_513__bi
{
	width: 24px;
	height: 24px;
}
	
	
.f_344__egp .c_721-odu:not(.active) .heetr_46__eirik > .os_513__bi
{
	margin-left: 0px;
}

.f_344__egp .c_721-odu.active .heetr_46__eirik > .os_513__bi
{
	border:1px solid #171717;
}

.f_344__egp .heetr_46__eirik > .os_513__bi > img
{
	height: 24px;
}
	

.qxddd_334-f .jon_616-hb > .fiz-338_r
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jon_616-hb .enn_365-d
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.f_344__egp.q_613-gfpw
	{
		float: none;
	}
	
.f_344__egp.q_613-gfpw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.f_344__egp .mjzy_94-f
	{
		line-height: 18px;
	}
	
	.f_344__egp .heetr_46__eirik > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.f_344__egp .heetr_46__eirik > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rjh-610_sm {
    padding: 30px 20px;
	}
	
	.rjh-610_sm > .glpx-136_ifse
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rjh-610_sm > .glpx-136_ifse > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rjh-610_sm > .glpx-136_ifse > .ejujv_636__getu
	{
		padding-top: 10px
	}
	
	.rjh-610_sm > .glpx-136_ifse > .i-801_l
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i-801_l > .vc_140-ttj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ejujv_636__getu > .icc-433_w > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rjh-610_sm > .glpx-136_ifse > .phcm_707-a
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gsbex_242-hizro
	{
		margin-top: 30px;
	}
		
	.nqid-70_zk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nqid-70_zk h2 { padding-bottom:20px; }
	.nqid-70_zk > .bi-728_ji
	{
		padding: 20px;
	}

	.nqid-70_zk p + h2 { }
	.nqid-70_zk ul { }
	.nqid-70_zk li { }
	.nqid-70_zk table { width: 100% !important; }
	
	.nqid-70_zk img { max-width: 100% !important; }
	

	.yehkx_750-pm.e-570_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yehkx_750-pm.e-570_m h2
	{
		padding-bottom: 20px;
	}
	
	.yehkx_750-pm.e-570_m ul
	{
		display: block;
	}
	
	.yehkx_750-pm.e-570_m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yehkx_750-pm.e-570_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yehkx_750-pm ul.ga_671__c > li > .rqkif-674_dyid
	{
		float: none !important;
	}
	
	.yehkx_750-pm ul.ga_671__c > li > .vwjhi-697_bt
	{
		padding: 0px;
	}
	
	
		.vl_953__tw.e-570_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vl_953__tw.e-570_m h2
	{
		padding-bottom: 20px;
	}
	
	.vl_953__tw.e-570_m ul
	{
		display: block;
	}
	
	.vl_953__tw.e-570_m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vl_953__tw.e-570_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vl_953__tw.e-570_m ul > li .vwjhi-697_bt
	{
		padding: 0px;
	}
	
	.jnkdb-211_c
	{
		    padding: 20px;
	}
	
	
	.xgzmi_716-uvfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xgzmi_716-uvfg h2
	{
		padding-bottom: 20px;
		
	}
	
	.xgzmi_716-uvfg .ji-22_w
	{
		padding: 20px;
	}
	
	.xgzmi_716-uvfg .ji-22_w img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xgzmi_716-uvfg .behii_563__qldis
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_214-nerm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_214-nerm > .r-955_ulh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.r-955_ulh > .hnc_46__wckgk
	{
		display: block;
	}
	
	.r-955_ulh > .ou-111_yidkj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.r-955_ulh > .ou-111_yidkj > .icc-433_w
	{
		
	}
	
	
	.vc_140-ttj.g-172_fi
	{
		margin-right: 0;
	}
	
	
	.vc_140-ttj.g-172_fi .o-248_bbinb > input
	{
		max-width: none;
	}
	
	.vc_140-ttj.g-172_fi .ica_565__jqbvj
	{
		max-width: none;
	}
	
	
	.icc-433_w > .qmyhh-721_suee.f-732_h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jlsq_121-j
	{
		text-align: center;
	}
	
	.hii-770_hwi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hii-770_hwi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hii-770_hwi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gejo_698-vxec
	{
		margin-left: 20px !important;
		
	}
	
	.gejo_698-vxec > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nqid-70_zk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qeav-801_xez a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nqid-70_zk > .bi-728_ji.eziq-549_fbfrp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bi-728_ji ul.list-recomend > li
{
	display: block;
}
	
.ijqhu_146-mcu > .pbe-430_bctvz
{
	width: 100%;
	float: none;
}
	
.ijqhu_146-mcu > .beh_297-u
{
	width: 100%;
	float: none;
}

.ijqhu_146-mcu > .beh_297-u > .t_106__ieou
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fhb-555_u, .dez_180-g, .vfghv_817__j
{
	
}

body.dez_180-g .gsbex_242-hizro
{
	width: 800px;
}

body.dez_180-g section.gsbex_242-hizro
{
	margin-top: 50px;
}

body.dez_180-g .dsd_354__afzqt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dez_180-g .dsd_354__afzqt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dez_180-g .qxddd_334-f .ggf_536-dxi 
{
	margin: 0;
	margin-left: 20px;
}

body.dez_180-g .qxddd_334-f .jon_616-hb
{
	padding: 10px 0 10px 0px; 
}

body.dez_180-g .jon_616-hb .enn_365-d
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dez_180-g .jon_616-hb > .fiz-338_r
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej > .dhidn_715-k
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej > .dhidn_715-k > img
{
	height: 22px;
}

body.dez_180-g .f_344__egp .heetr_46__eirik > .os_513__bi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dez_180-g .c_721-odu.active .heetr_46__eirik > .os_513__bi
{
	border: none;
}

body.dez_180-g .f_344__egp .heetr_46__eirik > .os_513__bi > img
{
	height: 24px;
}

body.dez_180-g .rjh-610_sm 
{
	padding:50px 0px;
}

body.dez_180-g .vc_140-ttj > h4.addl_509__boig
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dez_180-g .vc_140-ttj .ica_565__jqbvj
{
	border-radius: 0px;
}

body.dez_180-g .icc-433_w > .qmyhh-721_suee
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dez_180-g .icc-433_w > .qmyhh-721_suee
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dez_180-g .icc-433_w > .qmyhh-721_suee .vuey_63__dohd
{
	top: -20px;
}


body.dez_180-g .icc-433_w > .qmyhh-721_suee .jd-323_ofhe
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dez_180-g .phcm_707-a
{
	background-color: #FFFFFF;
}


body.dez_180-g .phcm_707-a > .hkuw_88-klw
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.dez_180-g .phcm_707-a > .hkuw_88-klw > div
{
	padding: 0px 30px;
}


body.dez_180-g .phcm_707-a > .hkuw_88-klw b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dez_180-g .phcm_707-a > .hkuw_88-klw h2, body.dez_180-g .phcm_707-a > .hkuw_88-klw h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.dez_180-g .vl_953__tw.e-570_m ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dez_180-g .hii-770_hwi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dez_180-g .hii-770_hwi ul
{
	display: table;
    margin: 0 auto;
}
body.dez_180-g .hii-770_hwi ul li
{
	line-height: 38px;
}

body.dez_180-g .hii-770_hwi ul li:first-child
{
	margin-left: 0px;
}

body.dez_180-g .hii-770_hwi ul li:last-child
{
	margin-right: 0px;
}

body.dez_180-g .jlsq_121-j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dez_180-g .jlsq_121-j .bauzi_628__snft
{
	color: #777777; 
}


body.dez_180-g .imgblock
{
	max-width: 740px;
}


body.dez_180-g .beh_297-u .imgblock
{
	max-width: 740px;
}

body.dez_180-g .vl_953__tw ul > li .hena-203_q > img
{
	max-width: 224px;
}


body.dez_180-g .c_214-nerm .icc-433_w > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dez_180-g .gsbex_242-hizro
{
	width: 100%; 
}

	body.dez_180-g .rjh-610_sm {
    padding: 30px 12px;
	}

	body.dez_180-g .phcm_707-a > .hkuw_88-klw
	{
		padding: 30px 0px;
	}

	body.dez_180-g section.gsbex_242-hizro
	{
		margin-top: 30px;
	}


	body.dez_180-g .nqid-70_zk > .bi-728_ji
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dez_180-g .yehkx_750-pm.e-570_m
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dez_180-g .vl_953__tw.e-570_m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dez_180-g .xgzmi_716-uvfg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dez_180-g .c_214-nerm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dez_180-g .r-955_ulh > .ou-111_yidkj
	{
		margin-top: 50px;
	}

body.dez_180-g .f_344__egp .heetr_46__eirik > .os_513__bi
{
	width: 28px;
	height: 28px;
}

body.dez_180-g .f_344__egp .heetr_46__eirik > .os_513__bi > img
{
	height: 28px;
}
	
	
body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej > .dhidn_715-k
{
	width: 24px;
    height: 24px;
}


body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a > .fwve_523-ej > .dhidn_715-k > img
{
	height: 24px;
}

	
body.dez_180-g .gyv-350_vfd > .c_721-odu > .fzv_139-i
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dez_180-g .f_344__egp > .gyv-350_vfd > .c_721-odu > .mpi_646__cx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dez_180-g .hii-770_hwi ul li
{
	line-height: 20px;
}
	
body.dez_180-g .jlsq_121-j
{
	margin-top: 30px;
}

	
body.dez_180-g .vl_953__tw.e-570_m ul > li
{
	padding: 0px;
}

	
}

